### Method

# Gio DBusMessage get_body

since: 2.26

#### Declaration [src]

    GVariant*
    g_dbus_message_get_body (
      GDBusMessage* message
    )

#### Description [src]

Gets the body of a message.

Available since: 2.26

#### Return value

Type: `GVariant`

A `GVariant` or `NULL` if the body is empty. Do not free, it is owned by `message`.

The returned data is owned by the instance.
The return value can be `NULL`.